﻿<div class="col-xs-12 col-sm-3 no-margin sidebar narrow">
    <!-- ========================================= CATEGORY TREE ========================================= -->
    <div class="widget accordion-widget category-accordions">
        <h1 class="border">Categorías</h1>
        
        @Html.Partial("_CategoryMenu")    

    </div><!-- /.category-accordions -->
    <!-- ========================================= CATEGORY TREE : END ========================================= -->

    <!-- ========================================= PRODUCT FILTER ========================================= -->
    <div class="widget">
        <h1>Filtrar</h1>
        <div class="body bordered">

            <div class="category-filter">
                <h2>Marca</h2>
                <hr>
                <ul>
                    <li><input checked="checked" class="le-checkbox" type="checkbox" /> <label>Samsung</label> <span class="pull-right">(2)</span></li>
                    <li><input class="le-checkbox" type="checkbox" /> <label>Dell</label> <span class="pull-right">(8)</span></li>
                    <li><input class="le-checkbox" type="checkbox" /> <label>Toshiba</label> <span class="pull-right">(1)</span></li>
                    <li><input class="le-checkbox" type="checkbox" /> <label>Apple</label> <span class="pull-right">(5)</span></li>
                </ul>
            </div><!-- /.category-filter -->

            <div class="price-filter">
                <h2>Precio</h2>
                <hr>
                <div class="price-range-holder">
                    <input type="text" class="price-slider" value="">
                    <span class="min-max">
                        Precio: $89 - $2899
                    </span>
                    <span class="filter-button">
                        <a href="#">Filtrar</a>
                    </span>
                </div>
            </div><!-- /.price-filter -->
        </div><!-- /.body -->
    </div><!-- /.widget -->
    <!-- ========================================= PRODUCT FILTER : END ========================================= -->

    <!-- ========================================= LINKS ========================================= -->
    <div class="widget">
        <h1 class="border">Más Información</h1>
        <div class="body">
            <ul class="le-links">
                <li><a href="#">Envios</a></li>
                <li><a href="#">Formas de Pago</a></li>
                <li><a href="#">Preguntas Frecuentes</a></li>    
                <li><a href="#">Contacto</a></li>

            </ul><!-- /.le-links -->
        </div><!-- /.body -->
    </div><!-- /.widget -->
    <!-- ========================================= LINKS : END ========================================= -->

</div>
